[setup]
AppTitle      = 合金弹头1.2.3.4.5.X合集
Version       = 硬盘版 
Ename         = hejindantouquanji
AppName       = Winkawaks.exe
SoftId        = 114
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012-4-19 上午 09:39:20 
RunNum        =5
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
